﻿@media (min-width: 992px) {
    .navigation-desktop-logo {
        height: 48px;
        margin-top: 8px;
    }

    .ms-core-listMenu-horizontalBox a {
        padding: 32px 5px;
    }
}

@media (min-width: 1200px) {
    .navigation-desktop-logo {
        height: 61px;
        margin-top: 5px;
    }

    .ms-core-listMenu-horizontalBox a {
        padding: 32px 15px;
    }
}

.nav .navbar-nav .input-group .form-control {
    background-color: #fff !important;
    border-radius: 12px !important;
}


@media only screen and (max-width: 992px) {

    .landing-header-title-container {
        display: none;
    }

    .landing-header-title-container-mobile {
        position: absolute;
        top: 5px;
        z-index: 10;
        color: white;
        right: 5px;
        margin-right: 0px;
    }

        .landing-header-title-container-mobile .landing-header-airport-title {
            text-align: center;
            letter-spacing: 10px;
            font-size: 24px;
        }

        .landing-header-title-container-mobile .landing-header-airport-subtitle {
            font-size: 10px;
            text-transform: uppercase;
        }
}

@media only screen and (min-width: 993px) {
    .landing-navbar-container-desktop {
        line-height: 0px;
    }

    .navbar {
        border: none !important;
        border-radius: 0px;
    }

    .navbar-toggle {
        float: left;
    }

    .landing-bar-sub-navigation li a {
        color: white !important;
    }

    .landing-bar-sub-navigation li.active a {
        color: white !Important;
        background-color: transparent !important;
    }

    .landing-bar-sub-navigation .dynamic {
        line-height: 1.5;
        padding: 0px;
        text-decoration: none;
    }

    .landing-bar-sub-navigation li.active {
        font-weight: 700;
    }

    .landing-background-img img {
        width: 100% !important;
    }

    .navbar-default {
        background-color: transparent;
    }

    .container-fluid {
        padding: 0px;
    }

    .no-padding {
        padding: 0px;
    }

    .menu-item {
        text-transform: capitalize;
    }

    .landing-bar-sub-navigation {
        width: 100%;
        margin: 0px;
        display: inline-block;
    }

        .landing-bar-sub-navigation li.static:first-child {
            padding-left: 0px;
        }

    .navigation-sub .ms-core-listMenu-horizontalBox ul.static {
        display: table !important;
        width: 100% !important;
    }

    .navigation-sub .ms-core-listMenu-horizontalBox li.static {
        float: none !important;
        display: table-cell !important;
    }

    .navigation-sub a.dynamic.menu-item {
        text-align: left !important;
        padding: 10px;
    }

    .navigation-sub .ms-core-listMenu-horizontalBox a {
        text-align: center;
        float: none !important;
        font-size: 17px !important;
    }

    .landing-bar-sub-navigation a.static:hover, .landing-bar-sub-navigation a.dynamic:hover {
        background-color: rgba(255, 255, 255, 0.3) !important;
        color: white !important;
        text-decoration: none !important;
    }
}

@media only screen and (max-width: 992px) {
    ul.dynamic {
        background-color: #eaeaea;
        box-shadow: none !important;
        width: 100% !important;
    }

    #content-container {
        overflow: hidden;
    }

    .primary-nav-open .navigation-overlay {
        z-index: 800;
        opacity: 1;
    }

    .navigation-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        opacity: 0;
        background: rgba(0,0,0,.5);
        display: none;
    }

    #menu-button {
        display: block;
        padding: 29px 34px;
        cursor: pointer;
        font-size: 19px;
        text-decoration: none;
        color: white;
        text-transform: uppercase;
        letter-spacing: 1px;
        position: fixed;
        width: 100%;
        z-index: 10;
        top: 0px;
        height: 58px;
    }

    .navigation-container {
        position: fixed;
        top: 0px;
        left: 0px;
        height: auto;
        max-height: 100%;
        z-index: 999;
        display: none;
        overflow-y: auto;
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
        transform: translateY(-20px);
        width: 100%;
    }

    .navigation-container-close {
        color: white;
        font-size: 20px;
        padding: 10px;
        position: absolute;
        top: 25px;
        right: 5px;
    }

    .navigation-top-bar {
        background-color: #113359;
        display: block;
        margin-bottom: 0px;
        min-height: 135px;
    }

    .navigation-sub {
        display: block;
        background-color: #eaeaea;
    }

    .navbar-cda-logo {
        width: 100%;
        padding: 25px 0px 15px 0px;
        max-width: 150px;
    }

    .navigation-site-change-desktop {
        display: none;
    }

    .navigation-site-change-mobile-container {
        border-top: 1px solid black;
    }

    .navigation-site-change-mobile {
        color: black;
        margin: 10px 0px;
    }

    .navigation-sub li {
        width: 100%
    }

    .menu-item {
        font-weight: 700;
        color: #376FB2 !important;
        padding-left: 20px;
        position: relative;
        padding: 15px;
        font-size: 15px;
        width: 100%;
    }

        .menu-item:hover {
            font-weight: 700;
            padding-left: 20px;
            position: relative;
            padding: 15px;
            font-size: 15px;
            width: 100%;
            text-decoration: none;
        }

    .additional-background {
        padding-right: 0px !important;
    }

    .navigation-sub-arrow {
        float: right;
        font-size: 22px !important;
    }

    .navigation-sub-selected-header {
        color: black !important;
    }

    .subnavigation-hide {
        display: none !important;
        left: -1px !important;
        top: 50px !important;
    }

    .subnavigation-show {
        display: inline-block !important;
        left: 0px !important;
        top: 0px !important;
        position: relative !important;
        padding-left: 30px;
        width: 100%;
    }

    .navigation-dynamic1 {
        padding-left: 10px !important;
    }

    .navigation-dynamic1-header {
        color: black;
    }

    .navigation-dynamic2 {
        padding-left: 10px !important;
        background-color: white !important;
    }

    .navigation-dynamic2-header {
        color: black;
    }

    .navigation-dynamic2-header-selected {
        padding-left: 10px !important;
        background-color: white !important;
    }

    .navigation-desktop-logo {
        display: none;
    }

    .ms-core-listMenu-root {
        padding-left: 10px !important;
    }
}

@media only screen and (min-width: 993px) {
    ul.dynamic {
        width: auto !important;
        min-width: 200px !important;
        white-space: nowrap;
        top: 67px !important;
    }

    li.dynamic-children > ul.dynamic > li.dynamic-children > ul.dynamic {
        top: 0px !important;
    }

    .navigation-container-close {
        display: none;
    }

    .navigation-top-bar {
        width: 100%;
        padding: 0px;
        margin: 0px;
        min-height: 29px;
        height: 50px;
        display: inline-block;
    }

        .navigation-top-bar li a {
            color: white !important;
            background-color: transparent !important;
            padding: 16px 10px 15px 10px;
            font-size: 13px;
        }

        .navigation-top-bar .navbar-nav li.active {
            /*font-weight: 700;*/
        }

            .navigation-top-bar .navbar-nav li.active a {
                color: white !important;
            }

    .navigation-sub {
        display: inline-block;
    }

    navigation-sub .menu-item-text {
        font-size: 15px;
    }

    .ms-core-listMenu-horizontalBox a {
        font-size: 16px;
    }

    .navigation-cda-logo {
        display: none;
    }

    .navigation-desktop-logo {
        float: left;
    }

    .navbar-cda-logo {
        display: none;
    }

    .navigation-site-change-mobile {
        display: none;
    }

    .navigation-sub-arrow {
        display: none !important;
    }
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0px;
    padding-left: 10px !important;
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 0px;
}

ul.dynamic {
    border: none !important;
    list-style: none !important;
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    background-image: none !important;
}

.ms-core-listMenu-selected {
    font-weight: normal !important;
}